package com.ruoyi.bst.order.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OrderReturnMode {
    DEVICE("1", "设备定位"),
    MOBILE("2", "手机定位");

    private String code;
    private String name;
    
}
